View Issue Details

IDProjectCategoryView StatusLast Update
0023575mantisbtapi restpublic2017-12-04 02:17
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.7.1 
Target Version2.9.0Fixed in Version2.9.0 
Summary0023575: Category lookup is case sensitive
Description

The category lookup in mci_get_category_id() is case sensitive.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master 46893b19

2017-11-03 23:08:08

vboctor

Details Diff
Make REST API category lookup case insensitive

Fixes 0023575
mod - api/soap/mc_api.php Diff File

Issue History

Date Modified Username Field Change
2017-11-02 03:27 vboctor New Issue
2017-11-02 03:27 vboctor Status new => assigned
2017-11-02 03:27 vboctor Assigned To => vboctor
2017-11-05 14:03 vboctor Note Added: 0058141
2017-11-09 22:53 vboctor Changeset attached => MantisBT master 46893b19
2017-11-09 22:53 vboctor Status assigned => resolved
2017-11-09 22:53 vboctor Resolution open => fixed
2017-11-09 22:53 vboctor Fixed in Version => 2.9.0
2017-11-09 22:57 vboctor Target Version => 2.9.0
2017-12-04 02:17 vboctor Status resolved => closed